/*
Theme Name:     Chitralekha Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*
 * Author : Viral Mehta
 * Date : 22/04/2026
 */
/********************  New Home Page Style  ****************************/

.page-id-395769 body, .page-id-395769 .td-container-wrap {background:#F0F5F8;  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal;}  
.page-id-395769 .block-title{border:none; margin-bottom: 10px;}
.page-id-395769 .block-title span{    background: #EAEDEF;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    font-style: normal;
        font-size: 18px;
    text-transform: capitalize;
    color: #1E2022;
    padding: 10px 8px;}  
  
 .home-news-block-padding{    padding: 10px !important; background:#fff;}
 .page-id-395769 .td-pb-row [class*="td-pb-span"] {
    padding-right: 15px;
    padding-left: 15px;
}
 .page-id-395769 .td_module_wrap .entry-title {
        font-size: 15px;
    line-height: 22px;
    margin: 0 0 0px 0;
    font-weight: 400;
    font-family: "Anek Gujarati", sans-serif !important;
}
 .page-id-395769 .td-post-date {     font-weight: 400;
    font-size: 10px;
    top: auto;
    color: #6C6E72;
    margin-bottom: -2px;}
.home-left-side-top-column .td-pb-span6:nth-child(1){padding: 0px 6px 0px 12px;}
.home-left-side-top-column .td-pb-span6:nth-child(2){padding: 0px 12px 0px 6px;}
.home-left-side-top-column .td-pb-span6:nth-child(1) .td_block_inner .td-excerpt{display:none;}
.gray-title-block p{background: #EAEDEF;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    text-transform: capitalize;
    color: #1E2022;
    padding: 10px 8px;
    display: inline-block;
    line-height: normal; 
       margin-bottom: 15px !important;}
.gray-description-block p   {background: #fff;
    font-weight: 400;
    font-style: normal;
    font-size: 16px; 
    text-transform: capitalize;
    color: #1E2022;
    padding: 10px 8px;
    display: inline-block;
    line-height: normal; 
       margin-bottom: 15px !important;}      
.home-block-main-row{padding:5px; margin-top: 5px;} 
 .page-id-395769 .td_module_3 .entry-thumb{width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 260px;}
   
 .page-id-395769 .td_module_6 .entry-thumb{    height: 100px;
    width: 100px;
    object-fit: cover;
    object-position: center;}
.trending-topics-block .td_module_6 .entry-thumb{height: 80px;
    width: 80px;
    object-fit: cover; 
    object-position: center;}    
.trending-topics-block  .td_module_6 .item-details {
    margin-left: 95px;
    min-height: 80px;
}
.home-block-main-row .td_module_3 .entry-title{min-height:45px;}   
.cp-streamweasels-youtube--showcase .cp-streamweasels-youtube__streams .cp-stream {
    margin: 0px !important;
}  
.cp-streamweasels-youtube--showcase .cp-streamweasels-youtube__streams .cp-stream__image{border-radius:10px; overflow:hidden;}  
.cp-streamweasels-youtube--showcase .slick-next, .cp-streamweasels-youtube--showcase .slick-prev{    height: 60px !important; width:30px !important;}
.cp-streamweasels-youtube--showcase .slick-prev {
    left: 0px !important;
    border-radius: 0px 50px 50px 0px;
}
.cp-streamweasels-youtube--showcase .slick-next {
    right: 0px !important;
    border-radius: 50px 0px 0px 50px;  
}  
.home-block-main-row .td_module_6 .item-details{ min-height: 100px;}
.home-block-main-row .td_module_6 {padding-bottom: 15px;}
.after-ads-block .td-pb-span4{ padding:5px !important;}
.after-ads-block .td_module_6 {
    padding-bottom: 15px;
}
.after-ads-block .td_module_6 .item-details{
       margin-left: 155px;
    min-height: 150px;}
.after-ads-block .td_module_6 .entry-thumb {
    height: 140px;
    width: 140px;
    object-fit: cover;
    object-position: center;
}    
.home-news-events-block .td_module_6 .entry-thumb {
    height: 160px;
    width: 160px;
    object-fit: cover;
    object-position: center;
}    
.page-id-395769  .td-column-1 .td_module_mx4 .entry-title {height: 45px;
    overflow: hidden;}
.home-news-events-block .td_module_6 .item-details{
       margin-left: 170px;
    min-height: 162px;}
.after-ads-block .td_module_mx4 .entry-thumb{    height: 160px;
    width: 160px;
    object-fit: cover; 
    object-position: center; 
}     
.home-block-main-row .td_block_15 .td-block-span4 {width:25%;} 
 .home-block-main-row .td_block_15 .entry-thumb {width: 165px;
    height: 165px;
    object-fit: cover;
    object-position: center;}   
.religion-gallery-block .td-pb-span8, .religion-gallery-block .td-pb-span4{ padding:0px 5px !important;}     
.religion-gallery-block .td_block_15.td-column-1 .td-block-span12:last-child .td_module_wrap {
    padding-bottom: 0px;
}
.religion-gallery-block .td-column-1 .td_module_mx4 {
    padding-bottom: 0px; 
}   
.variety-tips-block .td-pb-span8 { padding:0px 5px !important;}     
.variety-tips-block .td_block_15 .td-column-1 .td-block-span12 {
    width: 100%;} 
.home-left-side-top-column .td-pb-span6:nth-child(1) .td_block_15.td-column-1 .td-block-span12:last-child .td_module_wrap {padding-bottom:0px;}   
.panchang-vastu-block{} 
.title-foroverlay .td_module_mx3 .td-module-meta-info { }
.title-foroverlay .td_module_mx3 .td-module-thumb .entry-thumb{    height: 248px;
    object-fit: cover;
    object-position: top center;}

.title-foroverlay .td_module_mx3 .td-module-meta-info {
       position: absolute;
    bottom: 7px;
    width: 100%;
    background-color: transparent;
    border-bottom: none;
    margin: 0px auto;
    padding: 5px 10px 0px 18px;
}
.title-foroverlay .td_module_mx3:last-child {
    margin-bottom: 0;
    padding-bottom: 0px;}
 .title-foroverlay .td-module-meta-info h3 a{ background: #fff;
    color: #000 !important;
    padding: 9px 12px 5px;
    display: inline-block;
    line-height: 20px;
    font-size: 16px;}   
 .title-foroverlay .td-module-meta-info .td-module-date{    background: #000000;
    display: inline-block;
    color: #fff;
    padding: 5px 17px;
    margin-bottom: 0px;
    font-size: 12px;}    
 .title-foroverlay .td-module-meta-info .td-post-date{margin-bottom:0px;}     
.title-foroverlay .td_module_mx3 .td-module-thumb { margin-bottom: 0px;} 
.home-news-block-padding .td_module_mx8 .td-post-date{background: #000000;
    display: inline-block;
    color: #fff;
    padding: 5px 17px; margin-bottom:0px;}
.home-news-block-padding .td_module_mx8 .entry-title a {    background: #fff;
    color: #000 !important;
    padding: 9px 12px 5px;
    display: inline-block;
    line-height: 20px;
    font-size: 20px;}
.single-post .td-container-wrap{background:#F0F5F8; font-family: "Anek Gujarati", sans-serif !important;}
.td-post-content p{font-family: "Anek Gujarati", sans-serif !important; }
.post header .entry-title{font-family: "Anek Gujarati", sans-serif !important; color:#000; font-size: 30px;
    font-weight: 500;}
.post {
    background-color: #fff;
    padding: 15px;}
.td-tags span, .td-tags a {
    margin-right: 4px;
    margin-left: 0;
    padding: 8px 10px;
    height: 28px;
}
.td-post-small-box a{background: #E6EBF3;}
.td-post-next-prev{border-top: 1px solid #C1C5CB;
    padding-top: 15px;     margin-left: -16px; 
    margin-right: -16px;}
.td-ss-main-sidebar .widget_search{padding: 10px;
    background: #fff; 
    margin-bottom: 0px;}    
.cg-popular-posts{padding: 10px;
    background: #fff;}   
.widget .block-title {
    border: none;
    margin-bottom: 10px;
}   
.widget .block-title span {
    background: #EAEDEF;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    text-transform: capitalize;
    color: #1E2022;
    padding: 10px 8px;
}
.widget.widget_recent_entries{padding: 10px;
    background: #fff;
    margin-top: 20px;}
    .widget_recent_entries li {
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #C1C5CB;
    margin-left: 0px;
}
.td_block_related_posts{    margin-top: 15px;
    padding: 10px; 
    background: #fff;}
.td_block_related_posts .td-related-title {
    border: none;
    margin-bottom: 10px;
}
.td_block_related_posts .td-related-title a.td-related-left {
    background: #EAEDEF !important;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    text-transform: capitalize;
    color: #1E2022;  
    padding: 10px 8px;
}    
.td-related-title>.td-related-right{float:right;} 
.single-post .td-container-wrap .td-pb-span8 { 
    padding-right: 10px !important;
} 
.single-post .td-container-wrap  .td-pb-span4 {
    padding-left: 10px !important; 
}
.category .td-container-wrap .td-main-content{padding: 10px;
    background: #fff;     margin-bottom: 10px;}
.category .td-container-wrap .td-pb-span8 { 
    padding-right: 10px !important;
} 
.category .td-container-wrap  .td-pb-span4 {
    padding-left: 10px !important;  
} 
.page-nav .current{background: #E31E24 !important;}
.new-design-category .td-module-image{ float:left; width:160px; margin-right:15px;}
.new-design-category .td-module-image .entry-thumb{    width: 160px;
    height: 160px;
    object-fit: cover;}
.new-design-category .td-module-meta-info h3{font-weight: 400;
    font-family: "Anek Gujarati", sans-serif !important;  
    font-size: 18px;}    
.cg-popular-posts .widget_recent_entries li img.npp-featured{width:80px; margin-right:10px; float:left;}   
.cg-popular-posts .widget_recent_entries {
    margin-bottom: -18px;
} 
.page-nav{    background: #f0f5f8;
    padding: 25px 15px 15px;
    margin: 20px -12px -16px -10px;
    width: 103%;}
.page-nav a, .page-nav span{background:#fff;}    
.page-nav .pages{    padding: 6px 6px 6px 6px;}
.td-page-title{color: #1E2022;
    font-family: "Barlow Condensed", sans-serif;}  
    #customer_login{padding:30px; background:#fff;}
#customer_login h2{    margin-top: 0px;
    color: #1E2022;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;}      
.woocommerce form.login, .woocommerce form.register{margin: 1em 0;}
.woocommerce-account div.woocommerce .button {
    background: #E31E24 !important;
    font-size: 14px !important; 
    padding: 15px 35px !important;
    text-shadow: none;
    border-radius: 50px !important;
    font-family: "Barlow", sans-serif;
    margin-top: 10px;
}
#menu-td-demo-header-menu-1{    margin: 0px auto;
    display: table;}
    .sf-menu>li>a { 
    
    font-size: 14px;
    font-family: "Barlow", sans-serif;
    font-weight: 600;
   
}   
.td-header-style-1 .td-banner-wrap-full{background:#fff;}
.td-header-style-1 .td-header-sp-logo {
    width: 165px;
    position: relative;
    height: 90px;  
    margin: 10px 0px 9px 0px;
}
.td-header-style-1 .td-header-sp-recs { 
    margin: 10px; width: 730px;
}
.td-header-loginwhatsapp{float:left; padding: 10px 0px; width: 150px;
    text-align: center;}
.td-header-loginwhatsapp a{display:inline-block; } 
.td-header-sp-recs img{ width:80%;}
.single-product .product {
    margin-top: 8px;
    display: inline-block;
} 
.page-id-56920 .woocommerce-MyAccount-navigation{background:#fff; padding:10px;}
.woocommerce-account .woocommerce-MyAccount-navigation li{    margin-left: auto;
    padding-left: 20px;}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active{    background: #e21e23;} 
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a{color:#fff;}
.woocommerce-account .woocommerce-MyAccount-navigation li:hover{    background: #e21e23;} 
.woocommerce-account .woocommerce-MyAccount-navigation li:hover a{color:#fff;} 
.woocommerce-account .woocommerce-MyAccount-content {
    background: #Fff;
    padding: 15px 20px;
} 
.page-id-435 .td-main-content{background:#fff;}
.page-id-339805 .tdc-content-wrap{background:#fff; padding:10px;}
.td-sub-footer-copy {
    line-height: 20px;
    margin: 10px auto !important;
    display: table !important;
    width: auto;
    float: none !important;
} 
.footer-menu{    background: #000; padding-bottom:20px;} 
.footer-menu .td-sub-footer-menu{    display: table;
    margin: 0px auto;
    width: auto;
    float: none;}   
.td-sub-footer-container .td-pb-row{    border-top: 1px solid #454545;}     
.social-icon{margin: 20px auto 0px !important;} 
.social-icon a{margin-right:10px;} 
.home-block-main-row .td_module_6 .entry-title a{    height: 65px !important;
    overflow: hidden;
    display: inline-block;}
.single-product .product {background-color:transparent;     width: 100%;}    
.single-product .product div.images.woocommerce-product-gallery {
    float: left;
    width: 40%; 
}
.single-product .product div.summary {
    float: right;
    width: 58% !important;
    clear: none;
    background-color:#fff;
    padding:10px;
}
.single-product .product div.summary .product_title{font-family: "Barlow Condensed", sans-serif;
    font-weight: 500;
    font-style: normal; 
    font-size: 32px;
    text-transform: capitalize;
    color: #1E2022;}
.woocommerce-product-details__short-description span{font-family: "Barlow Condensed", sans-serif;
    font-weight: 400; color: #1E2022;
    font-size: 18px !important;}    
   .single-product .product div.summary .woocommerce-Price-amount{    color: #E31E24;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 500;}
   .single-product .product div.summary   .single_add_to_cart_button {      border-radius: 50px !important;
    padding: 10px 20px !important; 
    background: #e21e23 !important;}
    .woocommerce .quantity .qty {
    width: 8.631em;
    text-align: center; 
}
.product_meta{padding-top: 10px;
    border-top: 1px solid #C1C5CB;} 
    .woocommerce .price del {
    display: block !important;
    font-size: 0.75em !important;
    margin-bottom: 4px;     width: 100%;
} 
 .woocommerce .price del span{color: #6C6E72 !important;} 
 
.page-id-443 .td-pb-span8.td-main-content{    padding: 10px;
    background: #fff;} 
.page-id-443 .td-pb-span8.td-main-content .td-page-content h1{    font-family: "Barlow Condensed", sans-serif;
    color: #000;}    

.footer-top-widget-section h4{
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 28px;
    text-transform: capitalize;
    color: #fff;
    margin-bottom:10px;
} 
.footer-top-widget-section ul{ list-style:none; margin:0px;}
.footer-top-widget-section ul li{margin-left:0px; color:#fff;  font-family: "Barlow Condensed", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px; display: inline-block;
    width: 100%;
    margin-top: 10px;}
.footer-top-widget-section ul li .icon-block{float:left; margin-right:10px;}
.footer-top-widget-section ul li .number-block{    margin: 7px 0px;
    display: inline-block;}
 .footer-top-widget-section .social-followus-icon{margin-top:15px;    display: inline-block;}   
.footer-top-widget-section .social-followus-icon a{display:inline-block; margin-right:10px;}   
.footer-top-widget-section a{color:#fff;} 
.footer-top-widget-section a:hover{    color: #e21e23;}
 .footer-top-widget-section{width:100%;}
.subscriber-form-area{margin-top:25px;} 
#subscriber_form .input-group {
        position: relative;
        display: inline-block;
        width:100%;
    }

 #subscriber_form    .input-group input[type="email"] {
          width: 100%;
    background: transparent;
    border: 1px solid #efefef;
    padding: 18px 40px 18px 18px;
    color: #fff;
    }

  #subscriber_form   .input-group .submit-icon {
        position: absolute;
           top: 55%;
    right: 15px;
        transform: translateY(-50%);
        padding: 5px;
        background-color: transparent;
        border: none;
        cursor: pointer;
    }
 #subscriber_form_message p{font-size: 10px;
    margin-top: 5px;
    line-height: normal;}
.created-text{display: inline-block;
    width: 100%;
    text-align: right;}
.mobile-center   {display: inline-block;
    width: 100%;} 
   .reel-item{    height: 325px;
    width: 250px;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    margin-bottom: 0px;
} 
    .reel-item .reel-frame {     height: 395px;
    width: 115%;
    position: relative;
    top: -55px;
    left: -18px;
    border: none;
        }
.today-in-histroy-block-home .td-animation-stack .td-post-date, .today-in-histroy-block-home .td-animation-stack .td-module-title, .today-in-histroy-block-home .td-animation-stack .td-module-meta-info
{
    display:none;
}    

.columns-4 .product_cat-books .single_variation_wrap, .columns-4 .product_cat-print .single_variation_wrap {padding: 0px 10px;
    display: flex;
    justify-content: space-between;}
.columns-4 .product_cat-books .single_variation_wrap .single_add_to_cart_button, .columns-4 .product_cat-print .single_variation_wrap .single_add_to_cart_button{display: inline-block;
    padding: 10px 15px;
    background: #e21e23;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;     border-radius: 0px;}    
.columns-4 .product_cat-books .single_variation_wrap .variations_button, .columns-4 .product_cat-print .single_variation_wrap .variations_button{top:0px;}    
.columns-4 .product_cat-books .single_variation_wrap .price, .columns-4 .product_cat-print .single_variation_wrap .price {    font-weight: 600 !important;
    color: #000 !important;
    font-size: 22px !important;
    font-family: "Barlow Condensed", sans-serif;
    padding-top: 5px;
}
.columns-4 .product_cat-books, .columns-4 .product_cat-print, .columns-4 .product_cat-digital{     background: #fff;
       width: 24% !important;
    margin: 0px 10px 10px 0px !important;     display: inline-block !important;
    padding: 10px !important;
}
.columns-4  .product_cat-books .woocommerce-loop-product__title, .columns-4  .product_cat-print .woocommerce-loop-product__title, .columns-4  .product_cat-digital .woocommerce-loop-product__title  {    color: #fff !important;
    margin-bottom: 10px ! IMPORTANT;
    background: #000000;
       font-family: "Anek Gujarati", sans-serif !important;}
.columns-4  .product_cat-books img, .columns-4  .product_cat-print img, .columns-4  .product_cat-digital img {     padding: 0px 10px;
    width: 90% !important;
    margin: 0px auto !important;}  
    
.columns-4  .product_cat-digital .price{font-weight: 600 !important;
    color: #000 !important;
    font-size: 22px !important;
    font-family: "Barlow Condensed", sans-serif;
    float: left;
    margin-top: 20px;}
    
.columns-4  .product_cat-digital .add_to_cart_button{    display: inline-block !important;
    padding: 10px 15px !important;
    background: #e21e23 !important;
    color: #fff !important;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px !important;
    border-radius: 0px !important;
    float: right;
    margin-top: 15px !important;}

.columns-4  .product_cat-books .variations .attribute-pa_currency th, .columns-4  .product_cat-print .variations .attribute-pa_location th{display:none;}   

.columns-4  .product_cat-books .variations .value div, .columns-4  .product_cat-print .variations .value div{    width: 45%;
    position: relative;
    height: 35px;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    margin-top: 10px;
}
.columns-4  .product_cat-books .variations .value div label,
.columns-4  .product_cat-books .variations .value div input,
.columns-4  .product_cat-print .variations .value div label,
.columns-4  .product_cat-print .variations .value div input{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.columns-4  .product_cat-books .variations .value div input[type="radio"], .columns-4  .product_cat-print .variations .value div input[type="radio"] {
  opacity: 0.01;
  z-index: 100;
}

.columns-4  .product_cat-books .variations .value div input[type="radio"]:checked+label,
.Checked+label, 
.columns-4  .product_cat-print .variations .value div input[type="radio"]:checked+label{
    background: black;
    color: #fff;
}

.columns-4  .product_cat-books .variations .value div label, .columns-4  .product_cat-print .variations .value div label {
  padding: 5px;
  border: 1px solid #000;
  cursor: pointer;
  z-index: 90;
}

.columns-4  .product_cat-books .variations .value div label:hover, .columns-4  .product_cat-print .variations .value div label:hover {
  background: #DDD;
}








@media (max-width: 767px) {    
.menu-td-demo-header-menu-container{display:none;}    
.td-header-loginwhatsapp {
    float: none;
    padding: 30px 0px;
    margin: 0px auto;
    display: table;
    width: auto;
}    
.td-header-style-1 .td-header-sp-recs {
    margin: 10px;
    width: 100%;
}
.td-header-loginwhatsapp a{display:inline-block; padding-left:10px;} 
.page-id-395769 .td-pb-row [class*="td-pb-span"] {
    padding-right: 0px;
    padding-left: 0px; 
}
.page-id-395769 .vc_custom_1712638087360 {
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding: 15px; 
        margin-bottom: 15px;

}
.home-news-block-padding {
    width: 100%;
    margin-bottom: 10px;
}
.mobile-center{text-align:center;}
#menu-footer-menu{    padding: 0px 14px;
    text-align: center;}
}